admin:
  path: /admin/{wildcard}
  controller: XCart\Controller\XCartController::admin
  requirements:
    wildcard: .*

legacy_admin:
  path: /admin
  controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController
  defaults:
    route: admin
    wildcard: ''
    permanent: true
    keepQueryParams: true

api_not_found:
  path: /api/{wildcard}
  controller: XCart\Controller\API\NotFoundController
  requirements:
    wildcard: .*

index:
  path: /{wildcard}
  controller: XCart\Controller\XCartController::index
  requirements:
    wildcard: .*
